<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <img class ="miImagen" src="./" alt="">
    <script>
    fetch('flores.jpg').then(function(response) {
        if(response.ok) {
            response.blob().then(function(miBlob) {
                var objectURL = URL.createObjectURL(miBlob);
                miImagen.src = objectURL;
            });
        }else{
            console.log('Respuesta de red OK.');
        }
    })
    .catch(function(error){
        console.log('hubo un problema con la peticion Fetch:' + error.message);
    });
    </script>
</body>
</html>